CVE-2014-6080CVE-2014-6080

Affected configuration(s):

cpe:/a:ibm:security_access_manager_for_mobile:8.0
cpe:/a:ibm:security_access_manager_for_web:7.0
cpe:/a:ibm:security_access_manager_for_web:8.0

Date published: 2014-12-18T11:59:03.443-05:00

Date last modified: 2017-09-07T21:29:07.777-04:00

CVSS Score: 6.5

Principal attack vector: NETWORK

Complexity:  LOW

Reference URL: http://www-01.ibm.com/support/docview.wss?uid=swg21684475

Summary: SQL injection vulnerability in IBM Security Access Manager for Mobile 8.x before 8.0.1 and Security Access Manager for Web 7.x before 7.0.0 FP10 and 8.x before 8.0.1 allows remote authenticated users to execute arbitrary SQL commands via unspecified vectors.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *